html,body,div,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;}
body{background:#d0d0d0;
  color:#1d1d1d;
  font-size: 14px;
  font-family: Verdana, "Times New Roman", Times, serif;}

h1, h2, h3 {margin-top:1.8rem;}
p {margin-bottom: 1rem;line-height:1.2rem;}
.wrapper {
  background:#fff;
  border:8px solid #fff;
  margin: 30px auto;
  max-width: 1050px;
 	padding: 0;
  display:flex;
  flex-flow: row wrap;
  justify-content:space-between;
}
a{
  color: #7f7f87;
  text-decoration: none;
  transition: color 0.2s ease 0s;
 }
 a:hover {color: #1d1d1d;text-decoration:underline;}
nav {width:100%;}
nav ul{list-style: none;}
nav ul li {
  display:inline-block;
  margin:0;
  padding:0;
  text-align:center;
}
nav ul a, nav ul a:visited {
  background:#3c3c3c;
  color:#fff;
  display:block;
  font: 12px Verdana;
  padding: 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
nav ul li a:hover {
  background:#fff;
  color: #3c3c3c;
  text-decoration:none;
}
.logo {border-bottom:20px solid #222;}

h1, h2 {
  font-size:25px;
  font-weight: 300;
  text-transform:uppercase;
}
.column_left {
  background-color: #F3F3F3;
  margin:25px 0 0 0;
  width:770px;
}
.column_right{
  background-color: #F3F3F3;
  font-size:13px;
  margin:25px 0 0 0;
  width:260px;
}
.single {
  background:#fff;
  font-size:13px;
}
.title {
  background:#3c3c3c;
  color:#fff;
  display:block;
  font: 12px Verdana;
  padding: 4px 10px;
  max-width:100%;
}
h1.title, h2.title {
  margin-bottom:20px;
  width:99%;
}
.column_right p:not(.title) {
  padding: 0 10px 15px 10px;

}
.resume, .resume-min {
  background-color: #F3F3F3;
  margin-bottom:20px;
  padding-bottom:25px;
}
.resume-min {
  max-width:24%;
}
.column_right .resume-min {
  max-width:99%;
  border-bottom:1px solid #E6E6E6;
  padding-bottom:5px;
  margin-bottom:30px;
}
.resume img, .resume-min img {
  background:#fff;
  border: 1px solid #E6E6E6;
  float:left;
  margin:15px;
  max-width:350px;
  padding:4px;
}
.resume-min img { 
  display:block;
  float:none;
  margin:15px auto;
  max-width:200px;
}
.article-tx {
  float:right;
  font-size:13px;
  margin:0 10px;
  width:360px;
}
.article-title {
  font-size:18px;
  display:block;
  line-height:22px;
  margin-top:15px;
}
.resume-min p {font-size:13px;margin: 10px;}
.resume-min .article-title {
  font-size:13px;
  font-weight:bold;
}
.article-title a {color:#222;}
.article-title a:hover {color:#F93416;}
.single h1, h2 {
  font-size:25px;
  font-weight: 300;
  margin-top:0;
  margin-bottom:10px;
  text-transform:none;
} 
.single h2 {margin-top:1.5em;}


.pagination {
  display:block;
  font-weight: 500;
  margin:10px auto;
  padding: 25px 0;
  text-align: center;
  width:99%;
}
.pagination li {display: inline-block;margin: 0 .8em;}
.pagination .pagination_current {
    background-color: #f3f3f3;
    border-radius: 5px;
    display: inline-block;
    height: 34px;
    line-height: 36px;
    margin: 0;
    width: 34px;  
}
.left, .article_detail img.left {display:block;float:left;margin: 0 15px 15px 0;}
.right {display:block;float:right;margin: 0 0 15px 15px;}
.center {display:block;margin:0 auto 15px auto;}
.sponsors {width:100%;}
.sponsors div {
  display:flex;
  flex-flow: row wrap;
  justify-content:space-around;
}
.sponsors p {font-weight:bold;margin-top:35px;text-align:center;}
footer {
  background:#fff;
  padding:30px 0 105px 0;
  text-align:center;

}



